/*--- partner ---*/

.partner {
    position: relative;
    padding:0;
    margin:0;
    width: 100%;
}

.partner-container {
    position: relative;
    top:-65px;
    padding: 0 0 0 0;
    width: 100%;
    background-color: #fff;
}

.form {
    position: relative;
    background-color: #f7f7f7;
    margin: 0 50px;
    padding: 90px 40px 90px 0;
    display:none;
}

a.password-dimenticata {
    color:#729ffe;
    font-size:15px;
}

#tab-dati-anagrafici {
    display:block;
}

.form-inside {
    position: relative;
    margin:0;
    padding: 0;
    display:none;
}

#tab-descrizione-lg1 {
    display:block;
}

.partner-container .logout {
    position: relative;
    right: 50px;
    margin: 50px 0 0 auto;
    padding: 0 50px 0 0;
    width: 150px;
    height: 40px;
}

.partner-container .logout a {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    background-color: #e4e4e4;
    border: none;
    padding: 6px 8px;
    border-radius: 0px;
    order: 0px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    margin: 0 0 0 auto;
    line-height: 25px;
    width: 123px;
    outline: none;
    text-align: center;
    border-radius: 25px;
}

.partner-container .logout a:hover {
    background-color: #c0c0c0;
}

.partner-container .titolo {
    position: relative;
    margin: 0 0 0 0;
    padding: 50px 50px 0 50px;
    font-family: 'Lato', sans-serif;
    font-size: 42px;
    font-weight: 300;
    line-height: 42px;
    color: #333;
    letter-spacing: -1px;
    width: 100%;
}

.partner-container .titoletto {
    position: relative;
    margin: 5px 0 0 0;
    padding: 0 50px 0 50px;
    font-family: 'Lato', sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 26px;
    color: #333;
    letter-spacing: -1px;
    width: 100%;
    font-style:italic;
}

#login-request .titoletto {
    position: relative;
    padding:0 0 0 0;
    text-align:center;
}

.partner-container .testo {
    position: relative;
    margin: 0;
    padding: 40px 50px 0 50px;
    color: #777;
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
    width: 100%;
}

.tabs-partner {
    position: relative;
    margin:50px 0 0 50px;
    padding:0 0 0 0;
    width:100%;
    height: 50px;
}

#tab-descrizione .tabs-partner {
    margin:50px 0 0 20px;
}

.tabs-partner ul {
    position: relative;
    margin:0;
    padding:0 0 0 0;
    width:100%;
}

.tabs-partner ul li {
    position: relative;
    list-style: none;
    float:left;
    margin:0 2px 0 0;
    padding: 0 0 0 0;
}

.tabs-partner ul li a {
    position:relative;
    display:block;
    height:50px;
    line-height:50px;
    border:0;
    text-decoration: none;
    text-align: center;
    font-style: italic;
    font-size: 20px;
    font-weight: 700;
    color:#656565;
    background-color: #e4e4e4;
    border-top:3px solid #f7f7f7;
    cursor:pointer;
}
/*
.tabs-partner ul li a:hover,
*/
.tabs-partner ul li a.active {
    background-color: #fff;
    border-top:3px solid #478bff;
    color:#478bff;
}

.tabs-partner ul li a.tab-ana {
    width: 151px;
}

.tabs-partner ul li a.tab-set {
    width: 220px;
}

.tabs-partner ul li a.tab-des,
.tabs-partner ul li a.tab-psw {
    width: 131px;
}

.tabs-partner ul li a.tab-img {
    width: 129px;
}

.tabs-partner ul li a.tab-inside {
    width: 300px;
}

.tabs-partner ul li a.tab-inside {
    height:50px;
    line-height:50px;
    font-size: 16px;
    font-weight: 400;
/*
    color:#656565;
    background-color: #e4e4e4;
*/
}

.form {
    position: relative;
    background-color: #f7f7f7;
    margin: 0 50px;
    padding: 50px 40px 50px 0;
}

#login,
#login-request {
    position: relative;
    background-color: #f7f7f7;
    margin: 0 50px;
}

#login.form {
    display:block;
    padding: 50px 0 50px 0;
}

#tab-descrizione {
    padding: 50px 30px 50px 30px;
}

#tab-settori {
    padding: 50px 30px 50px 50px;
}

.table-partner {
    margin:0 auto;
    padding:0;
    width:705px;
    empty-cells: show;
    border-spacing:1px;
    display: table;
}

#tab-descrizione .table-partner {
    width:650px;
}

.table-partner td {
    margin:0;
    padding:0;
    height:10px;
}

.table-partner td.label {
    width:210px;
    text-align: right;
    border:none;
    line-height: 40px;
    height:40px;
    font-style: italic;
    font-size: 18px;
    font-weight: 400;
}

.table-partner td.label-no {
    border:none;
    line-height: 40px;
    height:40px;
    font-style: italic;
    font-size: 18px;
    font-weight: 400;
    width:150px;
}

.table-partner td.label-no.w200 {
    width:200px;
}

.table-partner td.label.logo {
    width:100px;
}

.table-partner td.space {
    width:25px;
    line-height: 40px;
    height:40px;
}

.table-partner td.little {
    line-height: 20px;
    height:20px;
    font-size:14px;
    color:#888;
    font-style: italic;
}

.table-partner td.input {
    width:495px;
    background-color:#e5e5e5;
    border:1px solid #eee;
    border-left:7px solid #f7f7f7;
    border-right:7px solid #878787;
    line-height: 40px;
    height:40px;
}

.table-partner td.input.logo {
    width:565px;
}

.table-partner td.input.pro {
    background-color:#ffe4ad;
    border-right:7px solid #ffaf00;
}

.table-partner td.input.required {
    border-left:7px solid #478bff;
}

.table-partner td.input .note {
    display:inline;
    text-align:right;
    padding-left:20px;
    color:#ffaf00;
    font-style:italic;
    font-weight:400;
}

.table-partner td.areatext {
    padding-right:15px;
    background-color:#ffe4ad;
    border-right:7px solid #ffaf00;
}

select,
input[type="text"],
input[type="password"],
input[type="email"] {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    border-radius: 0px;
    border:0px;
    background-color:#fff;
    color: #333;
    display: block;
    margin: 0 0 0 0;
    outline: none;
    padding: 7px 10px;
    width: 235px;
    line-height:25px;
    font-size: 18px;
    font-weight: 300;
}

.table-partner-login td.input input[type="text"],
.table-partner-login td.input input[type="password"],
.table-partner td.input-standard input[type="text"]
{
    border: 1px solid #c0c0c0;
}

.table-partner td.input select,
.table-partner td.input input[type="text"],
.table-partner td.input input[type="password"],
.table-partner td.input input[type="email"] 
{
    border-left: 1px solid #c0c0c0;
}

.table-partner td.input.required select,
.table-partner td.input.required input[type="text"],
.table-partner td.input.required input[type="password"],
.table-partner td.input.required input[type="email"] 
{
    border-left: 0px solid #c0c0c0;
}

select {
    width:335px;
    height: 40px;
    margin: 0px 0px 0 0px;
    -webkit-appearance: none;
    background-image:url(/assets/img/arrow_Select.png);
    background-position:97% center;
    background-size: 13px 7px;
    background-repeat: no-repeat;
}

select.required {
}

select.selectnull {
    color:#ddd;
}

input[type="text"]#p-ragionesociale,
input[type="text"]#p-nomereferente,
input[type="text"]#p-cognomereferente {
    width:420px;
}

input[type="text"]#p-email,
input[type="text"]#p-sitoweb {
    width:335px;
}

input[type="text"]#p-cap {
    width:100px;
}

textarea {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    border-radius:4px;
    background: #fff;
    border: 0px;
    color: #888;
    display:block;
    margin:0;
    outline:none;
    padding:12px 12px;
    width:100%;
    font-size:15px;
    font-weight:400;
    overflow:auto;
    resize:none;
    height:100px;
    position: relative;
    top:0px;
}

textarea .textarea {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    font-size:21px;
    font-weight:400;
}

button[type="button"], 
button[type="reset"], 
button[type="submit"],
a.p-modifica {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    background: #478bff;
    border: none;
    padding: 8px 8px;
    border-radius: 25px;
    order: 0px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    font-style:italic;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    margin: 0 auto 0;
    line-height: 25px;
    width: 235px;
    outline: none;
    text-align: center;
}

button[type="button"]:hover, 
button[type="reset"]:hover, 
button[type="submit"]:hover,
a.p-modifica:hover {
    background-color:#75a5f8;
    color: #fff;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus, textarea:focus {

}

input[type="checkbox"], 
input[type="radio"] {
    box-sizing: border-box;
    margin: 4px 5px 0 0;
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #ccc;
    float:left;
}

input[type="checkbox"]:checked {
    background-color:#fff;
    background-repeat:no-repeat;
    background-image:url(/assets/img/checked.png);
    background-position:center center;
}

/*--- ! ---*/

.table-partner-login {
    margin:0 auto;
    padding:0;
    width:235px;
    empty-cells: show;
    border-spacing:1px;
    display: table;
}

.table-partner-login td {
    margin:0;
    padding:0;
    height:10px;
}

.table-partner-login td.input {
    width:235px;
    text-align: center;
    border:none;
    line-height: 40px;
    height:40px;
    font-size: 18px;
    font-weight: 400;
}

#show-request {
    display:none;
}

/*--- Placeholders ---*/
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { color:rgba(192,192,192,.9); font-style:italic;}

input::-moz-placeholder,
textarea::-moz-placeholder { color:rgba(192,192,192,.9); font-style:italic;}

input:-moz-placeholder,
textarea:-moz-placeholder { color:rgba(192,192,192,.9); }

input:-ms-input-placeholder,
textarea:-ms-input-placeholder { color:rgba(192,192,192,.9); font-style:italic; }

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder { color:rgba(192,192,192,.9); }

input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder { color:rgba(192,192,192,.9); }

input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder { color:rgba(192,192,192,.9); }

input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder { color:rgba(192,192,192,.9); }
/*--- ! ---*/



.settori-abbinati-titolo {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    font-style:italic;
    line-height: 40px;
    width: 150px;
}

.settori-abbinati {
    position: relative;
    margin:30px 0 10px 0;
    padding: 0;
}

.settori-abbinati ul {
    position: relative;
    margin:0 0 30px 0;
    padding: 0;
}

.settori-abbinati ul li {
    position: relative;
    margin:0 10px 10px 0;
    padding: 0 30px 0 10px;
    list-style: none;
    float: left;
    height:24px;
    line-height: 24px;
    background-color:  #478bff;
    border-radius: 25px;
    color: #fff;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
}

.settori-abbinati ul li a {
    position: absolute;
    top: 7px;
    right: 7px;
    margin:0;
    padding: 0;
    color: #fff;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    text-transform: uppercase;
    width:11px;
    height:11px;
    background-repeat:no-repeat;
    background-position:75% center;
    background-size:11px 11px;
    background-image: url(/assets/img/search-panel/ico-close-settore.png);
}

.settore-titolo {
    position: relative;
    margin:30px 0 10px 0;
    padding: 0 0 0 15px;
    height:24px;
    line-height: 24px;
    color: #777;
    font-size: 14px;
    font-style: italic;
    font-weight: 700;
    clear:both;
}

.settore {
    position: relative;
    margin:0 0 1px 0;
    padding: 0 0 0 0;
    height:24px;
    line-height: 24px;
    color: #777;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    display: block;
}

input[type="file"] {
    height: 42px;
    margin: 0;
    border-radius: inherit;
    max-width: 350px;
}


.legenda {
    position: relative;
    margin:50px 0 50px 50px;
    padding: 0 0 0 0;
    width: 100%;
}

.legenda ul {
    position: relative;
    margin:0 0 0 0;
    padding: 0 0 0 0;
    width: 100%;
}

.legenda ul li {
    position: relative;
    margin:0 0 10px 0;
    padding: 0 0 0 0;
    width: 100%;
    list-style:none;
    display:block;
    line-height: 17px;
    font-size:14px;
    font-weight: 400;
    font-style: italic;
    color:#747474;
}

.legenda ul li div {
    width: 17px;
    height:17px;
    line-height: 17px;
    border-radius:50%;
    float:left;
    margin:0 15px 0 0;
}

.legenda ul li div.blu {
    background-color: #478bff;
}

.legenda ul li div.arancione {
    background-color: #ffaf00;
}

.legenda ul li div.grigio {
    background-color: #878787;
}

.logo-attuale {
    position: relative;
    margin:10px 0;
    padding: 0;
    width:100%;
    text-align:center;
    background-repeat:no-repeat;
    background-position:center center;
    background-size: 250px 250px;
    background-image: url(/assets/img/no-immagine-logo.png);
}

